@charset "utf-8";

@import "layout.css";

body {
	background: url(../img/common/bg.png) top center;
	overflow-x: hidden;
}
#header img{
    width: 50%;
}
@media screen and (max-width: 639px){
    #news #news__body {
        font-size: 12px;
    }
}

/*-------------------------------------------------------------------------
	Title
/*-----------------------------------------------------------------------*/

#title {
    height: auto;
    width: 100%;
	background: url(../img/index/title/bg_ptn.png) center top;
    position: relative;
}
    #title .box {
        max-width: 1100px;
        width: 100%;
        margin: auto;
    }
        #title .box .bg {
            height: auto;
            width: 100%;
            background: url(../img/index/title/bg.jpg) no-repeat center top;
            background-size: 100%;
            position: relative;
        }
        #title .box > div {
            width: 32%;
            position: absolute;
            top: 8%;
            left: 1%;
        }
        #title .box .name {
            color: #fff;
            position: absolute;
            bottom: 1.6rem;
            right: 0.4rem;
        }
	#title #logo-3ds {
		position: absolute;
		top: 10px;
		right: 10px;
		z-index: 1;
	}
@media screen and (max-width:420px){

        #title .box .name {
            bottom: 0.4rem;
            right: 0.4rem;
        }

}



/*-------------------------------------------------------------------------
	News
/*-----------------------------------------------------------------------*/

#news {
    margin: 3rem 1rem 0 1rem;
    padding: 0 0.8rem 0.8rem;
    width: 46%;
    background: url(../img/index/news/bg.png) center;
    border-radius: 16px;
    font-size: 1.6rem;
}
    #news h2 {
        padding: 1.2rem 0;
        text-align: center; 
    }
        #news h2 img {
            min-width: 12rem;
            width: 24%;
            text-align: center; 
        }
    #news #news__body {
        width: 100%;
        height: 14.1rem;
        margin: 0 auto;
        padding: 0 3.2% 3.2%;
        background-color: #faffd7;
        border-radius: 8px;
        overflow-y: scroll;
    }
        #news #news__body a {
            margin-top: 2.4%;
            display: block;
        }
            #news #news__body a .date{
                float:left;
                font-weight: bold;
                line-height: 1.6;
            }
            #news #news__body a .heading{
                margin: 0 0 0 110px;
                font-weight: bold;
            }


/*-------------------------------------------------------------------------
    Btn
/*-----------------------------------------------------------------------*/

#btn {
    width: 44%;
    margin: 2rem 1rem 0 1rem;
}
    #btn ul {
        width: 100%;
        margin-top: 2.2rem;
    }
        #btn ul li a {
            width: 100%;
        }
    #btn p {
        width: 80%;
        margin: 1.3rem auto 0;
        color: #251e1c;
        font-weight: bold;
        font-size: 1.1rem;
        text-align: center;
    }
    #btn ul#app li {
        width: 40%;
        padding: 0 2%;
    }
    #btn ul#official li {
        width: 44%;
    }
.android .app_ios,
.iphone .app_android{
    display:none;
}
.android .app_android,
.iphone .app_ios{
    width:auto !important;
}

.app_ios{
    width: 34% !important;
    margin-left: 5% !important; 
}
/*-------------------------------------------------------------------------
    Part
/*-----------------------------------------------------------------------*/
#part {
    margin-top: 2.4rem;
    padding: 7.2rem 0;
    background-color: #fce896;
}

#part ul {
    width: 96%;
    margin-left: 4%;
}
    #part li {
        height: auto;
        width: 46%;
        margin: 0 4% 10px 0;
        display: block;
        background-color: #fff;
        border-radius: 8px;
        text-align: center;
        position: relative;
        overflow: hidden;
    }
        #part li img {
            width: 100%;
            border-top-right-radius: 4px;
            border-bottom-right-radius: 4px;
        }
        #part li a {
            background-color: #6478cd;
            border: solid 4px #6478cd;
            display: block;
        }
            #part li a .new {
                width: 16%;
                position: absolute;
                top: -1px;
                left: 0;
                border-top-left-radius: 8px;
            }
                #part li a .new img {
                    border-top-left-radius: 8px;
                }

.android #part,
.iphone #part {
    padding: 3rem 0;
}

.android #part li,
.iphone #part li{
    width:100% !important;
}


@media screen and (max-width:639px){

    #news, #btn {
        margin: 2rem auto 0;
        width: 90%;
    }

    #story {
        margin-top: 2.4rem;
        padding: 3.6rem 0;
        background-color: #f5e7b8;
    }

}

/*-------------------------------------------------------------------------
	ClorBox
/*-----------------------------------------------------------------------*/

#cboxContent {
    margin: 2.4rem 1rem 0;
    padding: 1rem;
    background: rgba(0, 0, 0, 0.3);
}
#cboxClose {
    position: absolute;
    top: -22px;
    right: -6px;
    display: block;
    background: url(../img/common/icon/icon_close.png) no-repeat top center;
    width: 50px;
    height: 50px;
    text-indent: -9999px;
}
.inline-content {
    display: none;
}
#cboxClose.close {
    display: block;
    z-index: 100;
}
#cboxCurrent {
    display: none !important;
}
#inline-content {
    padding: 2rem;
    color: #fff;
}
#inline-content h2 {
    font-size: 2.4rem;
}
#inline-content p {
    padding-top: 1.5rem;
    font-size: 1.4rem;
}
#inline-content ul {
    padding-top: 1.5rem;
    font-size: 1.8rem;
}


/*-------------------------------------------------------------------------
	You Tube
/*-----------------------------------------------------------------------*/

.buttonBar {
	display: none;
}

#footer{
    padding-top: 2em;
    word-break: keep-all;
}
#footer .box{
    padding: 0 3%;
}